	.navbar {
        background-color: #271c49 !important;
        border-color: #271c49;
        display: block;
       
    }

    .navbar-brand {
        background-color: #271c49 !important;
        max-height: 70px !important;
    
    }

	.navbar-brand svg {
        width: 200px !important;
        height: 52px !important;
    }


	body {
		background-color: #e1dfe6 !important;
        min-height: 100vh;
        margin: 1px;

	}
	.btn{
		background-color: #271c49;
		border-color: #271c49;
	}
	.panel-heading{ 
		color: #fff !important;
		background-color: #271c49 !important;
		border-color: #271c49 !important;
        letter-spacing: 0.3px;
	}
	.custom-color{
		color: #271c49;
	}


	.btn:hover {
        background-color: #ce9c14;
        border-color: #ce9c14;
    }
	input[type="checkbox"] {
        accent-color: #271c49;
    }


	.custom-modal {
		display: none;
		position: fixed;
		z-index: 9999;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.5);
		justify-content: center;
		align-items: center;
	}


	.custom-modal-content {
		background: #f2f2f2;
		padding: 30px;
		border-radius: 12px;
		width: 600px;
		position: relative;
	}


	.custom-modal-content h3 {
		margin-bottom: 20px;
		font-weight: 600;
	}


	.close-btn {
		position: absolute;
		right: 15px;
		top: 10px;
		font-size: 22px;
		cursor: pointer;
	}

	.btn-send {
		background: #271c49;
		color: white;
		border: 1px solid #271c49;
		padding: 10px 30px;
		border-radius: 8px;
		display: block;
		margin-top: 20px;
	}

	.btn-send:hover {
		background: #ce9c14;
		border-color: #ce9c14;
	}


    .position-relative {
	position: relative;
	}

	.toggle-password {
	position: absolute;
	right: 25px;
	top: 40%;
	transform: translateY(-30%);
	cursor: pointer;
	color: #524F4F;
	}

    .custom-margin {
    margin-top: 8px;
    margin-bottom: 8px;
}

	